.team-item {
    padding: 20px;
    padding-right: 0;
    position: relative;
    z-index: 0;
  }
  
  .team-item:after, .team-item:before {
    content: "";
    position: absolute;
    -webkit-box-shadow: 0 3px 10px 0 #516cd9;
            box-shadow: 0 3px 10px 0 #516cd9;
    border-radius: 10px;
    z-index: -1;
  }
  
  .team-item:before {
    height: 100%;
    background-color: #fff;
    left: 0;
    top: 0;
    right: 30px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  
  .team-item:after {
    height: 6px;
    width: calc(100% - 30px);
    background-color: #2B3282;
    left: 0;
    bottom: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  
  .team-item:hover:after {
    height: 100%;
  }
  
  .team-item .img-holder {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-box-shadow: 0 0 10px 0 rgba(51, 51, 51, 0.2);
            box-shadow: 0 0 10px 0 rgba(0, 0, 0, 1);
    border-radius: 10px;
    width: calc(100% - 70px);
    margin-left: 70px;
    overflow: hidden;
  }
  
  .team-item .img-holder img {
    border-radius: 10px;
    width: 100%;
    -webkit-transform: scale(1.02);
            transform: scale(1.02);
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
  }
  
  .team-item:hover .img-holder img {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  .mb-30 {
      margin-bottom: 30px;
  }
  
  @media (max-width: 767px) {
      .mobile {
        display: none !important;
      }
  }
  .ellipsis-verti{
    display:block;
    width:100%;
    text-overflow:ellipsis;
    overflow:hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    height: 110px;
}
  
  .ellipsis-verti-title{
      display:block;
      width:100%;
      text-overflow:ellipsis;
      overflow:hidden;
      display: -webkit-box;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
      padding-left: 1.5rem;
      padding-right: 1.5rem;
  }
  
  .card {
    display: block; 
      margin-bottom: 20px;
      line-height: 1.42857143;
      background-color: #fff;
      border-radius: 2px;
      box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
      transition: box-shadow .25s; 
  }
  .card:hover {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  }
  .img-card {
    width: 100%;
    /* height:200px; */
    border-top-left-radius:2px;
    border-top-right-radius:2px;
    display:block;
      overflow: hidden;
  }
  .img-card img{
    width: 100%;
    /* height: 200px; */
    /* object-fit:cover;  */
    transition: all .25s ease;
  } 
  .card-content {
    padding:15px;
    text-align:left;
  }
  .card-read-more {
    border-top: 1px solid #D4D4D4;
  }
  .card-read-more a {
    text-decoration: none !important;
  }
  
  
  .card-article {
    width: 330px;
    height: 100%;
    border-radius: 8px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    position: relative;
    top: 0;
    transition: all 0.25s;
  }
  .card-article:nth-child(2) {
    margin: 0 50px;
  }
  .card-article:hover {
    top: -15px;
    box-shadow: 0 12px 16px rgba(0, 0, 0, 0.2);
  }
  .card-article h4 {
    font-weight: 600;
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    margin-bottom: 10px;
    color: #008d2b;
  }
  .card-article p {
    padding: 0 1.5rem;
    font-size: 15px;
    font-weight: 300;
  }
  .card-article a {
    font-weight: 500;
    text-decoration: none;
    color: #007bff;
  }
  